
#dec-mat-table {
  border-collapse:separate;
  border-spacing: 0;

  th, td {
    border: 1px solid $color-grey-2-rgba;
  }
  th.first {
    // border-left: 1px solid black;
    // border-top: 1px solid black;
    border-top-left-radius: 10px;
  }
  th.last {
    border-top-right-radius: 10px;
  }
  tr:last-of-type th.first-2 {
    border-bottom-left-radius: 10px;
  }
  tr:last-of-type td:last-of-type {
    border-bottom-right-radius: 10px;
  }

}

#dec-mat-table .dec-mat-crit th {
  // background-color: white; //#d4e6ff;
  background-color: $color-bg1;
}
#dec-mat-table th.mat-entry {
  background-color: $color-bg1-rgba; // #ebebeb;
  color: $color-grey-2; // #e3811b;
  font-weight: normal;
}

th.mat-diag {
  padding: 10px;
  min-width: 130px;
  // background-image: linear-gradient(to bottom left, #d4e6ff 49%, #999 50%, #ebebeb 51%);
  background-image: linear-gradient(to bottom left, $color-bg1-rgba 50%, $color-grey-2-rgba 50%, $color-bg1 51%);
}

th .mat-diag-t1 {
  text-align: right;
}

th .mat-diag-t2 {
  text-align: left;
}

td.dec-mat-icons {
  background-color: transparent !important;
  border: 0 !important;
  padding: 3px 10px;
}

.mat-title {
  text-align: center;
  font-weight: bold;
}
.mat-title th {
  padding: 3px 10px;
}

.mat-entry {
  font-weight: bold;
  max-width: 300px;
  color: #305;
  padding: 3px 10px;
}

.mat-value {
  text-align: center;
}

.mat-total {
  text-align: center;
  font-weight: bold;
  color: $color-grey-2;
  font-size: 14px;
}

.mat-total-max {
  color: $color-succes;
}
.mat-total-min {
  color: $color-error;
}
.mat-total-moy {
  color: #78b26c; // #aa0;
}

.mat-validation {
  text-align: center;
}

.mat-valid-title {
  width: 50px;
  padding: 3px !important;
}

.radio-item {
  /*display: inline-block;*/
  /*position: relative;*/
}

.radio-item input[type='radio'] {
  display: none;
}

.radio-item label {
  color: #666;
  font-weight: normal;
}

.radio-item label:before {
  content: " ";
  display: inline-block;
  position: relative;
  top: 5px;
  margin: 0 5px 0 0;
  width: 15px;
  height: 15px;
  border-radius: 11px;
  /*border: 2px solid #d1d1d1;*/
  background-color: #d1d1d1;
}
.radio-item input[type=radio]:checked + label:before {
  background: $color-orange; // #ffa500;
}
.radio-item-valid input[type=radio]:checked + label:before {
  background: $color-succes; // #0c0;
}
.radio-item-invalid input[type=radio]:checked + label:before {
  background: $color-error; // #da0000;
}

.tdm-collapse-button.collapsed {
  background:#7389bf;
  color: white;
}
.tdm-collapse-button:not(.collapsed) {
  background:#ccc;
  color: white;
}
